iOS simulator not found after updating LC and Xcode

John Allijn john.allijn.lc at gmail.com
Thu Nov 3 05:19:21 EDT 2016


Yes, 8.0 used to work just fine but I thought it would be a good idea to bring everything up to date...

> Op 3 nov. 2016 om 10:07 heeft Thierry Douez <th.douez at gmail.com> het volgende geschreven:
> 
> Mmm, not sure as I'm far away from my computer,
> but I think you need Xcode 8 ! not 8.1.
> 
> Hope someone else could confirm...
> 
> Regards,
> 
> Thierry
> 
> 
> 
> 2016-11-03 9:57 GMT+01:00 John Allijn <john.allijn.lc at gmail.com>:
> 
>> Hi,
>> Yesterday I updated Xcode to 8.1 and LiveCode to version 8.1.1 and now
>> LiveCode can’t find any simulators for iOS.
>> In the Livecode preferences the list with simulators is empty. When I
>> click Add Entry and select the new Xcode app, it gives an error:
>> 
>> "The chosen folder is not a valid iOS SDK. Selected Xcode must have an iOS
>> SDK among: 6.1, 7.1, 8.2, 9.2 and 10.0”
>> 
>> When I look in Xcode though, I have iOS 9.1 and iOS 9.2 installed.
>> I can also see the installed SDK’s in the /developer folder on my mac but
>> When I click “Add Entry” these simulators and their parent folders are not
>> selectable (grayed out)
>> 
>> Am I doing something wrong?
>> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode




More information about the Use-livecode mailing list